[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# GetWorkingCanvas

Ensures that a valid handle for a device context exists for the canvas.

## Declaration

Source position: grids.pas line 1969

`function GetWorkingCanvas(`
`const Canvas: TCanvas`
`):TCanvas;`

## Arguments

`Canvas` |  | Canvas examined in the routine.

## Function result

The canvas instance with a valid handle.